Subject: Re: bug#56416: 29.0.50; cl-loop cl-psetq problem

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 07 Jul 2022 09:53:59 +0200

Mattias Engdegård <[email-masked]> writes:

>> I seem to vaguely recall Mattias doing something about these corner
>> cases
>
> Were you thinking of 8e3868125c? That was only an optimisation for the
> non-parallel case, and shouldn't affect this problem.

I probably just misremembered altogether...

> Past work on this particular feature was done in bug#29799 and
> bug#40727; this bug might actually be a dup of bug#6583 (?). Better
> ask those who did the work at the time.

Ah, yes, this looks like a duplicate of 6583, so I'll merge the two.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no